<!DOCTYPE html>
<html lang="tr">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>{{{PRODUCT_NAME}}}</title>

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="viewport"
      content="width=device-width, height=device-height,viewport-fit=cover, initial-scale=1.0, user-scalable=no, user-scalable=0"
    />
    <link rel="stylesheet" href="/style.css" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="favicon/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link
      rel="mask-icon"
      href="favicon/safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />

    <meta name="robots" content="noindex" />
    <meta name="googlebot" content="noindex" />
    <title>{{{PRODUCT_NAME}}}</title>
    <script src="%PUBLIC_URL%/config.js" type="text/javascript"></script>
    <script>


      window.__INITIAL_DATA__ = {
        LOADER_FILENAME: "{{{ LOADER_FILENAME }}}",
        DATA_FILENAME: "{{{ DATA_FILENAME }}}",
        FRAMEWORK_FILENAME: "{{{ FRAMEWORK_FILENAME }}}",
        CODE_FILENAME: "{{{ CODE_FILENAME }}}",
        PRODUCT_VERSION: "{{{ PRODUCT_VERSION }}}",
      };
    </script>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
  This HTML file is a template.
  If you open it directly in the browser, you will see an empty page.

  You can add webfonts, meta tags, or analytics to this file.
  The build step will place the bundled scripts into the <body> tag.

  To begin the development, run `npm start` or `yarn start`.
  To create a production bundle, use `npm run build` or `yarn build`.
-->
  </body>
</html>
